@charset "utf-8";
/* CSS Document */
/*logo-search*/
.logo {width:960px; height:50px;  margin:10px auto 6px; overflow:hidden;}
.logo h1 {width:182px; height:50px; float:left; background:url(https://res.cngoldres.com/jjh/img/logo_jjh.jpg) no-repeat; text-indent:-9999px;}
.logo h1 a {width:182px; height:50px; display:block;}
.logo h1 a:hover {width:182px; height:50px; display:block;}
.logo span {float:left; height:50px; line-height:50px; font-size:14px; font-weight:600;}
.logo span a {color:#000; padding-left:15px; text-decoration:underline;}
.logo span a:hover {color:#ab0003; padding-left:15px; text-decoration:none;}
.search_box {float:right; padding-top:12px; overflow:hidden;}
.first {float:left; margin:3px 0 0 0;}
.first label {display:block; padding-right:8px; float:left;}
.first input {vertical-align:middle;}
.second {width:255px; float:left; margin:2px 0 0 0;}
.textbox {width:176px; height:22px; line-height:22px; float:left; background:url(https://res.cngoldres.com/web/img/search_txtbox.jpg) no-repeat; border:none; font-size:12px; text-indent:2px;}
.btn {width:70px; height:22px; float:right; background:url(https://res.cngoldres.com/web/img/search_btn.jpg) no-repeat; border:none; cursor:pointer;}

.main { width:958px; border:1px solid #d3d1d2; background:url(https://res.cngoldres.com/jjh/img/jjh_titilebg.jpg) no-repeat; padding-bottom:15px; margin:10px auto; overflow:hidden;}
.account_btn { width:958px; height:40px; margin-bottom:15px; overflow:hidden;}
.account_btn a { width:285px; height:24px; display:block; text-indent:-9999px; position:relative; left:630px; top:10px;}
.copy_main_bg{ width:385px; height:82px; background:url(https://res.cngoldres.com/web/img_date/images/copy_bg.png) no-repeat; float:left;}
.copy_main{ width:378px; height:75px; float:left;}
.copy_main .copy_main_input{ width:254px; height:26px; line-height:26px; background:#fff; border:2px solid #ec8181; margin:10px 6px 0px 10px; display:inline; float:left; padding-left:4px; color:#464646;}
.copy_main img{ float:left; margin-top:10px;}
.copy_main span{ width:160px; float:left; margin-top:6px; margin-left:10px; display:inline; color:#d53737;}
.l-hidden{ display:none;}
.copy_post{position:absolute;left:570px;top:420px;}

.jjh_left { width:471px; height:415px; float:left; padding-left:19px; background:url(https://res.cngoldres.com/jjh/img/jjh_left_pic.jpg) no-repeat 19px top; overflow:hidden;}
.link_jjh { width:425px; height:333px; text-indent:-9999px; overflow:hidden;}
.link_jjh a { width:425px; height:333px; display:block;}
.down_jjh { width:236px; height:70px; padding:0 0 0 90px; text-indent:-9999px; overflow:hidden;}
.down_jjh a { width:236px; height:70px; display:block;}
.jjh_right { width:440px; height:415px; float:right; padding-right:28px; background:url(https://res.cngoldres.com/jjh/img/jjh_right_pic.jpg) no-repeat; overflow:hidden;}
.link_fx { width:425px; height:333px; text-indent:-9999px; overflow:hidden;}
.link_fx a { width:425px; height:333px; display:block;}
.down_fx { width:236px; height:70px; padding:0 0 0 95px; text-indent:-9999px; overflow:hidden;}
.down_fx a { width:236px; height:70px; display:block;}

#bdshare { width:500px; margin:15px 220px 0;}
#bdshare span { float:left; font-size:14px; font-weight:600; line-height:40px;}

/*foot_menu*/
.foot_menu {width:960px; margin:10px auto; height:38px; line-height:38px; overflow:hidden; clear:both; background:url(https://res.cngoldres.com/100705/img/foot_menu.jpg) left center repeat-x; text-align:center;}
/*copy*/
.copy {width:960px; margin:0 auto; padding:5px 0 15px 0; clear:both; overflow:hidden; text-align:center; color:#999999; line-height:25px;}
.copy span{ color:#000;}